---星瀚HR新增特性分组
DELETE FROM t_lic_group WHERE FID = 672;
INSERT INTO t_lic_group(FID,FTYPE,FGROUPDES,FSTATUS,FNUMBER) VALUES (672,'2','3','0','HR_SIHC'); 

DELETE FROM t_lic_group_l WHERE FID = 672;
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (672,'43LI+JCIQ3IA','zh_CN',' ','央国企应用分组'); 
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (672,'43LI+JCIQ3IB','zh_TW',' ','央國企應用分組'); 